@charset "utf-8";

/*========= レイアウトのためのCSS ===============*/

nav ul{
	font-family: 'Philosopher', sans-serif;
/*	font-size: 1.2em;*/
	letter-spacing: 0.1em;
	list-style: none;
  display: flex;
  justify-content: center;
}

nav ul li a{
  display: block;
  text-decoration: none;
  color: #e6dfcf;
/*  padding:10px;*/padding:10px 0 2px 0;
  transition:all 0.3s;
}

nav ul li.current a,
nav ul li a:hover{
/*  color:#fff; */
transform:translate(0px,5px);
}

@media screen and (max-width: 550px){
nav ul{
	font-size: 0.9em;
	letter-spacing: 0em;
}
nav{ 
	display: block;
	width: 100%;
}

}

.font_gra01 {
 	background:linear-gradient(70deg, #63708c,#f5d77a);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent; 
}

.font_gra02 {
 	background:linear-gradient(70deg, #63708c,#aa95c2);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent; 
}



@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}	
}
/*550px*/
@media screen and (max-width: 690px){

	
.head #open,#close  {
    position: absolute;
    top: 0px;
    right: 0px;
    }

	nav ul {
	flex-direction: column;
	}

	nav li {
	padding-top: 0;
   /* background: rgba(64, 48, 40, 0.5);
			border-bottom: 1px solid #ccc;
*/	margin-bottom: 0;  text-align: center;
}
	
	/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border: none;
    position: absolute;
    top: -14px;
    right: 0px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border: none;
    position: absolute;
    top: -14px;
    right: 0px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}

.header-box {
	/*margin: auto;*/
	position:absolute;
	left:10px;
}

}


.header-top{
	background-color:rgba(0,0,0,0.8);
	margin: 0rem 0;/*5rem*/
	padding: 1rem 0;	
	}

/**/
.samuneir img {
  border: none;
   padding: 1em;	
}
.g-footer {
  position: sticky;
  bottom: 0;
  width: 100%;
}
.g-text {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3","noto serif CJK", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 600;
	font-size: 1.22em;
padding: 10px;		
line-height:1.4em;	text-shadow:0px 0px 5px #000, 1px 1px 10px #000, 1px 1px 15px #000;
/*  height: 200px; 
  overflow: scroll;  background-color: #000;*/
}
 .gal {font-weight: bold;
/*	border-bottom: 1px solid #ccc;*/
	padding-top: 10px;	font-size: 1.6em;
}


.box01 h4 {
	font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans',sans-serif;	
	font-weight: 700;
	letter-spacing: -0.05em;
  color: #161224;
	font-size: 1.7em;
	text-shadow:none;
}


/*追加*/
.c-marker {
    background: -webkit-linear-gradient(left, rgb(250,250,153) 50%, transparent 50%);
    background: -moz-linear-gradient(left, rgb(250,250,153) 50%, transparent 50%);
    background: linear-gradient(left, rgb(250,250,153) 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em; 
    background-position: 100% .5em;
    transition: 2s;
}
.c-marker.is-active{
    background-position: 0% .5em;
}

.fadeIn {
  transition: 1s;
  opacity: 0;
}

.fadeIn.animated {
  opacity: 1;
}